Subject: Re: Tredle hammers

From: "Dr. Mark E. Williams" <[email-masked]>
Date: Thu, 20 Jun 1996 07:32:16 -0400

I tried real hard to send this as a personal message, however was thwarted.
Hope this now arrives in time for you to use.

Mark
>
>    ----- The following addresses had delivery problems -----
> [email-masked]  (unrecoverable error)
> Message could not be delivered for 1 week
>

> Date: Thu, 13 Jun 1996 07:19:33 -0400
> To: [email-masked]
> Subject: Re: Treadle hammer
>
> Buddy Holmes,
>
> As I understand it, there will be several treadle hammers for sale at the
ABANA
> conference at Alfred this month. In addition, Tick Creek Forge has its own
> design hammer for sale. They are in West Virginia.
>
> Tick Creek Forge
> Richard Sheppard
> P O Box 146
> Bruceton Mills WV 26525
> 304-379-7450
>
> Clay Spencer may be able to help, too.
>
> 704-837-0708  [email-masked]
>
> Mark
>
> --
> Dr. Mark E. Williams
> Bldg N-159, Rm E-215
> NASA/GSFC/WFF/EG&G
> Wallops Island, VA 23337
> 804-824-1744
> [email-masked]
>
> I wouldn't want to belong to any club that would have me as a member.
> Grouch Marx